/* 	STYLESHEET EDIT4U WEBSERVICES B.V.
	FLEXITRENT - INFOTHEEK
 */

/* ---------------------
	GENERAL 
--------------------- */


@font-face {
  font-family: "Chevin";
  src: url('../fonts/chevin-medium-webfont.eot');
  src: url('../fonts/chevin-medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/chevin-medium-webfont.woff') format('woff'),
       url('../fonts/chevin-medium-webfont.ttf')  format('truetype'),
       url('../fonts/chevin-medium-webfont.svg#SSGlyphishFilled') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Chevin";
  src: url('../fonts/chevin-bold-webfont.eot');
  src: url('../fonts/chevin-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/chevin-bold-webfont.woff') format('woff'),
       url('../fonts/chevin-bold-webfont.ttf')  format('truetype'),
       url('../fonts/chevin-bold-webfont.svg#SSGlyphishFilled') format('svg');
  font-weight: 700;
  font-style: normal;
}

@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,700');

.will-use-the-first-font-face {
    font-family: 'Chevin';
    font-style: normal;
    font-weight: 400;
}

.will-use-the-second-font-face {
    font-family: 'Chevin';
    font-style: normal;
    font-weight: 700;
}

body.frontend {color:#FFF; min-width:1024px;font-family: 'Open Sans', sans-serif;}
.container {width:1024px;}
h1, h2, h3, h4 {font-family: 'Chevin', sans-serif; text-transform:uppercase;}
h2 {font-size:34px; padding-bottom:20px;}
h4 {font-size:16px;}

p {line-height:25px;}

.text-pink {color:#e66397;}
.text-dark-pink, a.text-dark-pink:hover, a.text-dark-pink:focus{color:#b02967;}
.text-success {color:#44a790;}
.text-dark-green, .text-dark-green:hover, .text-dark-green:focus{color:#1c7472;}
.text-dark-blue, .text-dark-blue:hover, .text-dark-blue:focus {color:#00759E;}
.text-info {color:#45add1;}
.text-warning {color:#fa9b3d;}
.chevin {font-family: 'Chevin', sans-serif;}
.uppercase {text-transform:uppercase;}

.bg-success {background-color:#44a790;}
.bg-pink {background-color:#e66397; color:#FFF;}
.bg-info {background-color:#45add1; color:#FFF;}
.bg-white {background-color:#FFF; color:#828d98;}
.bg-warning, .bg-warning:hover, .bg-warning:focus {background-color:#fa9b3d!important;}

.btn {border-radius:2px; border:none; padding:10px 15px; font-weight:bold;}
.btn-default {background-color:transparent; border: 1px solid #FFF; color:#FFF;}
.btn-default:hover, .btn-default:focus, .btn-default:active{background-color:rgba(255,255,255,0.1); border:1px solid #FFF; color:#FFF; box-shadow:none;}
.btn-lg {border-radius:3px; font-size:14px; padding:15px 20px;}
.btn .ss-outline {position:relative; top:3px; right:-3px; padding-left:5px;}
.btn:active:focus {outline:none;}
.btn-grey {background-color:#e9edf0; color:#828d98;}
.btn-pink {background-color:#b02868; color:#FFF;}

.w100 {width:100%;}

.icon-turn {display:inline-block;height:25px; width:22px; background-image:url(../images/icon-turn.png); background-repeat:no-repeat; background-position:center;}

*:focus {outline:none!important;}

/* ---------------------
	COMPONENT 
--------------------- */

.content-bg {background-color:#efefef; padding:40px 0px; color:#828d98; float:left; width:100%;}
.page-header {margin-bottom:0px;}
.page-header h1 {color:#e66397; font-weight:700;}

/* SLIDER HOME */
.home .bg-right, .top-right.home {background: #55b6a2; /* Old browsers */background: -moz-linear-gradient(top,  #55b6a2 0%, #369b8d 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#55b6a2), color-stop(100%,#369b8d)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #55b6a2 0%,#369b8d 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #55b6a2 0%,#369b8d 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #55b6a2 0%,#369b8d 100%); /* IE10+ */background: linear-gradient(to bottom,  #55b6a2 0%,#369b8d 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55b6a2', endColorstr='#369b8d',GradientType=0 ); /* IE6-9 */}
.home-slider {padding:50px 0px;}
.home-slider h3 {margin-top:0px;}
.home-slider .btn-lg {margin-top:30px;}
.home-slider img {position:relative; top:-100px;}

/* SECTOR */
.sector {overflow:hidden; background-color:#f3f3f3; background-size:100% auto;}
.sector-bg img {width:100%; height:auto; position:absolute;} 
.sector-info {padding: 30px 30px 0px 30px; margin:50px 0px; border-radius:3px; position:relative; z-index:1;}
.sector .container {width:700px;}
.sector h1 {margin: 0 0 5px 0; padding: 0;}
.sector h2 {margin: 0 0 10px 0; padding: 0;}
.sector-footer {color:#FFF; padding:15px 30px; margin:30px -30px 0px -30px; border-bottom-left-radius:3px; border-bottom-right-radius:3px;}

.main-sector  {z-index:1;}
.main-sector .main-left, .main-sector .bg-left{min-height: 430px; background: #febd45; /* Old browsers */background: -moz-linear-gradient(top,  #febd45 0%, #fb9f32 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#febd45), color-stop(100%,#fb9f32)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #febd45 0%,#fb9f32 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #febd45 0%,#fb9f32 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #febd45 0%,#fb9f32 100%); /* IE10+ */background: linear-gradient(to bottom,  #febd45 0%,#fb9f32 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febd45', endColorstr='#fb9f32',GradientType=0 ); /* IE6-9 */}
.main-sector .bg-right{background: #fdcb6a; /* Old browsers */background: -moz-linear-gradient(top,  #fdcb6a 0%, #fcb25b 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdcb6a), color-stop(100%,#fcb25b)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #fdcb6a 0%,#fcb25b 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #fdcb6a 0%,#fcb25b 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #fdcb6a 0%,#fcb25b 100%); /* IE10+ */background: linear-gradient(to bottom,  #fdcb6a 0%,#fcb25b 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdcb6a', endColorstr='#fcb25b',GradientType=0 ); /* IE6-9 */}
.main-sector .main-right span {font-size:200px; display:block; height:220px;}
.main-left {padding:40px 50px 30px 15px;}
.main-right {padding:0px 0px 30px 30px;}
.main-sector .main-right .phone {font-size:38px; font-family: 'Chevin', sans-serif; }
.main-left .btn-lg {margin-top:30px;} 

.sector-popular {padding:50px; background-color:#efefef; z-index:10; position:relative;}
.sector-popular h3 {color:#828d98;}
.sector-popular p.h2 {margin-top:0px;}
.sector-popular ul {line-height:20px!important; font-size:12px;}

.main-sector-bottom .bg-left{background: #8fc8d9; /* Old browsers */background: -moz-linear-gradient(top,  #8fc8d9 0%, #82bad1 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc8d9), color-stop(100%,#82bad1)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #8fc8d9 0%,#82bad1 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #8fc8d9 0%,#82bad1 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #8fc8d9 0%,#82bad1 100%); /* IE10+ */background: linear-gradient(to bottom,  #8fc8d9 0%,#82bad1 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc8d9', endColorstr='#82bad1',GradientType=0 ); /* IE6-9 */}
.main-sector-bottom .bg-right, .main-sector-bottom .main-right{background: #73bad0; /* Old browsers */background: -moz-linear-gradient(top,  #73bad0 0%, #63aac6 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73bad0), color-stop(100%,#63aac6)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #73bad0 0%,#63aac6 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #73bad0 0%,#63aac6 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #73bad0 0%,#63aac6 100%); /* IE10+ */background: linear-gradient(to bottom,  #73bad0 0%,#63aac6 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73bad0', endColorstr='#63aac6',GradientType=0 ); /* IE6-9 */}
.main-sector-bottom .main-right {padding:50px;}
.main-sector-bottom .main-right .btn {margin-top:20px;}

.main-sector-bottom .main-right p {line-height:25px!important}
.main-sector-bottom .main-right ul, .sector-info ul, .main-sector ul {list-style-type:none; padding-left:0px;}
.main-sector-bottom .main-right ul li, .sector-info ul li,  .main-sector ul li{line-height:25px; padding-left:25px;}
.main-sector-bottom .main-right ul li:before, .sector-info ul li:before, .main-sector ul li:before{margin-left:-25px; margin-right:10px;display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content: "\f00c";}

/* PRODUCTS */
.product {border-radius:3px;}
.product a {color:#FFF;}
.product .ss-info {font-size:20px;}
.product a:hover{text-decoration:none;}
.product p {margin-bottom:0px; font-size:18px;}
.product .product-top {height:191px; margin-top:-85px;}
.product .product-title {font-weight:bold; margin-top:20px;}
.product .product-icon {font-size:60px; margin-left:-30px;}
.product .product-label {margin-right:-17px; margin-top:-17px; height:100px;}
.product .product-label .icon-turn{margin:17px;}
.product .product-top ul {padding:15px; list-style-type:disc; line-height:22px;}
.product .product-actions a, .product .product-actions a:hover{text-decoration:underline;}
.producteven, .productuneven {float:left; width:100%;}
.product .product-actions .ss-cart {text-decoration:none; font-size:24px;}
.product .product-actions .ss-cart:hover {text-decoration:none;}

.product .icon-turn {cursor:pointer;}
.product .text-sku { font-size: 10px; }

.product .front { padding:15px; border-radius:3px; display: block; height: 100%; width: 100%; background: #44a790;}
.product .back { padding:15px; border-radius:3px; display: block; height: 100%; width: 100%; background: #1c7472;}
.front a {position:relative; z-index:10;}
.front a.product-link {display:block; width:100%; height:100%;position:absolute; top:0px; left:0px; z-index:1!important;}
.product.package .front {background-color:#45add1;}
.product.package  .product-icon {margin-left:0px;}

.item-standard .back {display:none!important; visibility:hidden!important;}
.item-flipped .front {display:none!important; visibility:hidden!important;}

/* CONTACT */
.contact-page h1 {margin-bottom:0px;}
.contact-page h2 {margin-top:0px; font-size:20px;}
.contact-page .fa{font-size:32px; color:#828d98; margin-right:10px;}
.contact-page .col-xs-6 {height: 160px;}

/* ---------------------
	MODULES 
--------------------- */

/* LOGO */
.top {padding:20px 0px;}
.logo .bg-right {background-color:transparent!important;}
.logo-white {transition: all 0.5s ease;  background: #FFF; box-shadow:0px 0px 6px rgba(148,148,148,0.4);}
.logo a{display:block; float:left; position:relative; z-index:100; pointer-events:auto; color:#828d98;}
.logo {color:#828d98; width:51%; float:left;}
.logo .ss-icon {font-size:16px; position:relative; top:2px; padding-right:13px; float:left;}
.logo img {max-width:136px;}
.logo p {line-height:24px; margin:0px 0px -10px 0px;}
.logo .h4 strong{font-size:14px;}
.logo .modal-dialog p {margin:10px 0px;}
.logo-contactinfo {padding-right:0px; padding-left:0px; font-size:13px; white-space:nowrap;}

.search {width:36%!important;}

/* MULTIPLE BACKGROUNDS */
.featured, .main-sector, .main-sector-bottom{position: relative;display: inline;float:left;width:100%;}
.multiple-bg{position: absolute;z-index: -1;height: 100%;top: 0;}
.bg-left{width: 50%;}
.bg-right{left: 50%;width: 50%;}

/* LANGUAGE SWITCH */
.language {position: absolute;left: -158px; top:-5px; width: 140px;}
.language select {color:#828d98; border:none; float:left; width:80%;}
.language .ss-icon {float:left; width:20%; position:relative; top:3px;}
.language .col-xs-6 {padding-right:0px;}

/* SEARCH */
.search .form-control {font-weight:400; color:#b2bcc6; background-color:#e9edf0;}
.search .input-group .input-group-addon{ background-color:#e9edf0;}

/* SEARCH */
.cart-amount {margin-right: 10px; display: block;}
.cart-amount-icon {margin-top: 11px; padding-top: 8px; width: 50px; height: 50px; display: block; float: left; font-size: 32px; text-align: center; background-color: #e66397; color: #fff; border-radius: 50%;}
.cart-amount-number {margin-left: -18px; padding: 3px 8px; min-width: 25px; display: block; float: left; font-weight: bold; text-align: center; background-color: #838d97; color: #fff; border-radius: 15px;}

/* FILTER */
.filter .btn {border:none; background-color:transparent!important; font-weight:700; padding:20px 0px; text-align:left;}
.filter .btn:hover, .filter .btn.active{background-color:transparent; box-shadow:none!important;}
.filter .bg-success {color:#44A790;}
.filter .bg-info {color:#45ADD1;}
.filter .bg-warning {color:#FA9B3D;}
.filter .bg-pink {color:#E66397;}
.top h3 {display:none; visibility:hidden;}
.filter .ss-icon {display:none;}
.filter .col-xs-3 {width:auto;}

/* LOWEST PRICE */
.lowestprice { display: none;  }
.language-slogan {margin: 6px 0 10px 0; line-height: 1em; font-size: 12px; white-space:nowrap;}

/* FEATURED ITEMS */
.featured .featured-left, .featured .bg-left{background: #f89dbd;/* Old browsers */background: -moz-linear-gradient(top,  #f89dbd 0%, #ec84ad 99%);/* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f89dbd), color-stop(99%,#ec84ad));/* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #f89dbd 0%,#ec84ad 99%);/* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #f89dbd 0%,#ec84ad 99%);/* Opera 11.10+ */background: -ms-linear-gradient(top,  #f89dbd 0%,#ec84ad 99%);/* IE10+ */background: linear-gradient(to bottom,  #f89dbd 0%,#ec84ad 99%);/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89dbd', endColorstr='#ec84ad',GradientType=0 );/* IE6-9 */}
.featured .featured-right, .featured .bg-right{background: #f786ae;/* Old browsers */background: -moz-linear-gradient(top,  #f786ae 0%, #e86699 100%);/* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f786ae), color-stop(100%,#e86699));/* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #f786ae 0%,#e86699 100%);/* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #f786ae 0%,#e86699 100%);/* Opera 11.10+ */background: -ms-linear-gradient(top,  #f786ae 0%,#e86699 100%);/* IE10+ */background: linear-gradient(to bottom,  #f786ae 0%,#e86699 100%);/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f786ae', endColorstr='#e86699',GradientType=0 );/* IE6-9 */}
.featured .featured-left, .featured .featured-right {padding:15px 15px 0px 15px;}
.featured-left p, .featured-right p {line-height:16px; font-size:12px; margin-top:-5px; margin-bottom:0px;}
.featured-right {height:159px;}
.featured h3{text-align:left; margin:0px 0px 15px 0px; font-size:18px; font-weight:700;}
.featured span{font-size:36px;}
.featured-right a {color:#FFF;}
.featured a { font-family: 'Chevin', sans-serif; }
.featured a:hover, .featured a:focus {text-decoration:none;}
.featured .text-center {height:110px;}

/* USP */
.USP { font-family: 'Chevin', sans-serif; text-transform:uppercase; padding:40px 0px 20px 0px;}
.USP .ss-icon {font-size:90px;position:relative; bottom:-10px;}
.USP img {margin:13px 0px 15px 0px;}
.USP small {text-transform:none;}
.USP.bg-white {border-radius:4px; float:left; width:100%;}
.USP .tooltip {text-transform:none;}

/* PACKAGES */
.moduletable.packages{padding:30px 0px 50px 0px; background: #ff9138; /* Old browsers */background: -moz-linear-gradient(top,  #ff9138 0%, #ffb149 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9138), color-stop(100%,#ffb149)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #ff9138 0%,#ffb149 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ff9138 0%,#ffb149 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #ff9138 0%,#ffb149 100%); /* IE10+ */background: linear-gradient(to bottom,  #ff9138 0%,#ffb149 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9138', endColorstr='#ffb149',GradientType=0 ); /* IE6-9 */}
.main-bottom .packages h3, .main-bottom .packages .btn-lg{margin:30px 0px;}
.main-bottom .packages h3 {margin-top:60px;}
.main-bottom .packages img{}

/* QUOTECHECK */
.quote-check{margin-top:30px; padding:30px 30px 40px; border-top-left-radius:4px; border-top-right-radius:4px;}
.quote-check label {font-weight:700;}
.quote-check .newsletter-checkbox input {width:10%;}
.quote-check .newsletter-checkbox label {width:90%;}
.quote-check .newsletter-checkbox input, .quote-check .newsletter-checkbox label{float:left;}
.quote-check-general {margin:30px -15px;}
.quote-check-footer { border-bottom-left-radius:4px; border-bottom-right-radius:4px; text-align:left;}
.quote-check .btn {margin-bottom:5px;}

/* FOOTER */
.footer {background-color:#3d3d3d; padding:40px 0px; color:#bebebe;font-size:13px; }
.footer-info {padding-right:40px;}
.footer ul li { width:48%; }
.footer ul li a {color:#bebebe;padding: 0px 0px 20px 0px; font-weight:700;}
.footer ul li a:focus, .footer ul li a:hover, .footer ul li.active a, .footer ul li.active a:hover {background-color:transparent!important; color:#bebebe;}
.footer-contact img {margin-bottom:20px;}
.footer-contact p{margin-bottom:0px; white-space:nowrap;}
.footer-contact a {color:#bebebe;}
.footer form {margin-top:30px;}
.footer .btn {padding:13px 15px;}
.bg-white .form-control {background-color:#f2f6f9!important;}
.footer-social a{color:#939292; display:block; float:left; margin:57px 10px 0px 10px;}

.poweredby {font-size:10px; margin-top:95px; white-space:nowrap;}
.poweredby a {color:#6cc2dd;}


/* ---------------------
	FORMS 
--------------------- */
.form-control {border-radius:0px; box-shadow:none; border:1px solid #e8e8e8; color:#828d98; padding:10px; height:45px; font-weight:bold}
.input-group .form-control, .input-group .form-control:focus {border:1px solid #e8e8e8; border-left:none;padding:10px 10px 10px 0px; box-shadow:none;}
.input-group-addon {background-color:#FFF; border:1px solid #e8e8e8; border-right:none; font-size:16px; padding-top:10px;}
label {color:#8f9397; font-weight:400;}
.input-xs {width:50px;}
.input-sm {height:38px; padding:5px; font-weight:400;}

input[type=checkbox].css-checkbox {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}

input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr {padding-left:26px;height:25px; display:inline-block;line-height:25px;background-repeat:no-repeat;background-position: 0 0;vertical-align:middle;cursor:pointer;}

input[type=checkbox].css-checkbox:checked + label.css-label, input[type=checkbox].css-checkbox + label.css-label.chk {background-position: 0 -25px;}
label.css-label {background-image: url(../images/checkbox.png);-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
}
	ul.products {width:1789px; }

label.error { font-family: 'Chevin', sans-serif; font-size:12px; font-weight:400;}
.quote-check label.error{color:#e66397;}

#system-message {position:fixed; min-width:33%; top:75%; right:33%; z-index:1;}
#system-message .alert {margin-top: 55px;margin-bottom: 5px; border:1px solid #eee;}
#system-message .alert.alert-success {background-color:#44a790; color:#FFF; font-weight:bold;}
#system-message .alert.alert-warning {background-color:#FFF; color:#FA9B3D; font-weight:bold;}
#system-message .alert.alert-success p {margin-bottom:0px;}
#system-message .alert.alert-success h4{display:none;}


/* DATEPICKER */
.datepicker th, .datepicker td{color:#828d98;}
.datepicker td.old, .datepicker td.new {color:#ddd!important;}
.datepicker td.active.active {background-image:none!important; background-color:#e66397!important;}

.modal-calculateprice, .modal-countryLang {color:#828d98; z-index:100!important;}
.modal-countryLang .modal-footer {margin-top:5px; border-bottom-right-radius:4px; border-bottom-left-radius:4px; font-size:16px; padding-bottom:5px;}
.modal-countryLang .modal-footer .chevin {font-weight:bold;}

.modal-calculateprice {color:#828d98; z-index:100!important;}
.modal-calculateprice .modal-dialog {width:450px;}
.form-calculateprice {margin-top:40px;}
.form-calculateprice .ss-icon {font-size:40px;position: relative;top: -14px;}
.form-calculateprice .control-label {padding-top:12px; font-weight:bold;}
.form-calculateprice .form-control {border-radius:0px; background-color:#F4F4F4; padding-left:10px;}
.form-calculateprice .slider-horizontal {width:100%!important;}
.form-calculateprice .slider-track {padding:0px; background-color:transparent; border:none; border-top:1px solid #828d98; height:1px!important; margin-top:10px!important;}
.form-calculateprice .slider-handle {background-image:none!important; background-color:#828d98!important; opacity:1; margin-top:-11px!important;}
.form-calculateprice table td.countday input{font-size:40px; width:55px;}
.form-calculateprice .btn {margin-top:5px;}
.form-calculateprice .datepicker  {z-index:2000;}
.form-calculateprice #total_days { border:0px; }

.modal-calculateprice .modal-footer p{margin-bottom:0px; font-size:16px;}
.modal.fade {background-color: rgba(49, 53, 56, 0.9); pointer-events:all}

.modal-countryLang .ss-flag { font-size:36px!important; }
.modal-countryLang p.desc { font-size:16px;font-weight:normal; }
.modal-countryLang select { width: 100%;border: 1px solid #DDD9D8;background-color: #F2F6F9;margin-top:10px; }
.modal-countryLang select option { background-color: #F2F6F9;padding:7px 5px;height:33px; }
.modal-countryLang select option:checked { background-color: #e66397; }
.modal-countryLang .btn-goto { margin-top:20px; }

/* HIDE IFRAME FROM GOOGLE */
iframe[name='google_conversion_frame'] { height: 0 !important;width: 0 !important; line-height: 0 !important; font-size: 0 !important;margin-top: -13px;float: left;}

@media(max-width:1500px){
	.sector {background-size:auto 100%; background-position: 40% 0px;} 
}

@media(min-width:1024px){
	body {overflow-x:hidden;}

	}
	
@media(max-width:1024px){
	html {overflow-x:scroll;}
	body {width:1024px; overflow-x:hidden;}
	.products-container {width:683px;}
	}	